{
	"parser": "@typescript-eslint/parser",
	"plugins": [
		"@typescript-eslint",
		"react"
	],
	"extends": [
		"eslint:recommended",
		"plugin:@typescript-eslint/eslint-recommended",
		"plugin:@typescript-eslint/recommended",
		"plugin:react/recommended"
	],
	"rules": {
		"semi": "error",
		"@typescript-eslint/explicit-function-return-type": ["off"]
	},
	"parserOptions": {
        "ecmaFeatures": {
            "jsx": true
        }
    }
}
